Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 17:02:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639019551 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:48 PM, 04th Mar                     hi                    Ok           08:48 PM, 04th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:49 PM, 04th Mar                     hi                    Hi           08:50 PM, 04th Mar                     hi                    My name is Hoyam Alasad           08:50 PM, 04th Mar                     hi                    I contacted before few hours ago regarding my order which has to be dileverd today           08:51 PM, 04th Mar                     hi                    But it didn't yet           08:51 PM, 04th Mar                     hi                    I need it because I'm traveling           08:51 PM, 04th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           08:52 PM, 04th Mar                     hi                    They promise me to deliver it and told me some one will contact you but no one did           08:52 PM, 04th Mar                     hi                    Help me please           08:52 PM, 04th Mar                     hi                    9639019551           08:53 PM, 04th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:55 PM, 04th Mar                   Hamza                   Could you please confirm is this your phone number +971582163454           08:56 PM, 04th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:59 PM, 04th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:02 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2190793